Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Vrml_ConeParts.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | Vrml_ConeParts { Vrml_ConeSIDES, Vrml_ConeBOTTOM, Vrml_ConeALL }
| qualifies VRML geometry shapes. More...

## Enumeration Type Documentation

enum Vrml_ConeParts

  | Enumeration values:
  Vrml_ConeSIDES |
  Vrml_ConeBOTTOM |
  Vrml_ConeALL |